Fehlermeldung "Dieses Buch kann nicht geöffnet werden. Wahrscheinlich ist es beschädigt oder geschützt."

13.12.2017, 17:00 | Nutzung der ePaper mit Adobe Digital Editions, Acrobat Reader
Eine aktuelle Meldung zur Nutzung von ePaper und eMagazine auf den Onleihen gibt es HIER

Adobe Digital Editions, aktuelle Version 4.5.7
Die Version 4.5.7 ist aktuell nicht für alle eMedien der Onleihe geeignet, mehr Informationen gibt es HIER

  • Beim Öffenen eines eBooks auf dem eReader erscheint diese Fehlermeldung.

    Diese Fehlermeldung erscheint, wenn Sie ein eBook "falsch" auf Ihren eBook Reader übertragen haben.
    Zum Beispiel funktioniert die Übertragung mittels des Dateiexplorers auf den Reader nicht. Hierbei bleiben die Informationen zum Kopierschutz des eBooks auf der Strecke und das eBook lässt sich Schlussendlich nicht öffnen.


    Bitte übertragen Sie Ihr eBook daher über die von uns offiziell kommunizierten Wege:
    - Übertragung mittels der Software Adobe Digital Editions -

    Anleitung


    - Direkter Download über den internen Browser eines eReaders -

    Anleitung